Uploaded image for project: 'Marmotta'
  1. Marmotta
  2. MARMOTTA-509

Align the different Jackson Versions

    XMLWordPrintableJSON

    Details

      Description

      With MARMOTTA-501 we have added a dependency to jackson-jr which is only available starting from version 2.3.x

      For all other jackson dependencies we are still using 2.2.x, which is due to a incompatibility of 2.3.x with the resteasy-jackson2-provider (3.0.6)

      We shoud check if a new resteasy version (currently 3.0.8) works with jackson 2.3.x

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                jakob Jakob Frank
                Reporter:
                jakob Jakob Frank
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: